Subject: ackanomic digest V2 #344
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Thursday, October 23 1997      Volume 02 : Number 344

----------------------------------------------------------------------

Date: Thu, 23 Oct 1997 08:57:14 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Acka: Last Call

Having given notice to all, the Great Expedition will now depart!

Farewell Ackazens!  I go now to confront that strange and mysterious force
which we know only as .... orange.

Balsamic Dragon

------------------------------

Date: Thu, 23 Oct 1997 06:00:53 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Last Call

> Having given notice to all, the Great Expedition will now depart!
> 
> Farewell Ackazens!  I go now to confront that strange and mysterious
> force which we know only as .... orange.

I quickly run outside and wave a white handkerchief to our departing
explorer.

breadbox

------------------------------

Date: Thu, 23 Oct 1997 07:09:13 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Last Call

> Having given notice to all, the Great Expedition will now depart!

> Farewell Ackazens!  I go now to confront that strange and mysterious force
> which we know only as .... orange.

As President and stuff, I belatedly run out to join Balsamic Dragon on
her heroic quest.

So, can I have a parrot?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Simon & Garfunkel:A Simple Desultory Philippic(Or, How I Was Robert McNamaraed Into Submission)
Current Book--Joel Rosenberg:Hero
Stupid == careful plots to assassinate the cemetery.  --billbill

------------------------------

Date: Thu, 23 Oct 1997 09:18:12 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Last Call

> As President and stuff, I belatedly run out to join Balsamic Dragon on
> her heroic quest.
> 
> So, can I have a parrot?
> 
Sure Mr. President, you can have a parrot.

I am giving Alfvaen Molly Parrot.

Balsamic Dragon

------------------------------

Date: Thu, 23 Oct 1997 15:39:05 +0100
From: "Gavin Doig" <[email-masked]>
Subject: Re: Acka: Last Call

> Having given notice to all, the Great Expedition will now depart!
> 
Donning my Wool Sweater, I join Balsamic Dragon in the expedition.

Rex Mundi.

------------------------------

Date: Thu, 23 Oct 1997 11:10:05 -0400
From: "Michael James" <[email-masked]>
Subject: re acka gift

As the wayward travellers are trekking I quickly whip out my metallurgy kit
and make an imported canadian dollar with two obverse sides. It cost A$1
but is worth much less. I bestow this upon dragon for good luck.

- - Karma
Also: How is this expedition going to work? Are the (Lewis and Clark Hee!,
Hee! :)) voyagers actually going to join the patch for a brief period?

------------------------------

Date: Thu, 23 Oct 1997 11:10:08 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: re acka gift

> 
> As the wayward travellers are trekking I quickly whip out my metallurgy
kit
> and make an imported canadian dollar with two obverse sides. It cost A$1
> but is worth much less. I bestow this upon dragon for good luck.
> 
Thanks!

> - Karma
> Also: How is this expedition going to work? Are the (Lewis and Clark
Hee!,
> Hee! :)) voyagers actually going to join the patch for a brief period?
> 
You'll have to wait and see ;)

Balsamic Dragon

------------------------------

Date: Thu, 23 Oct 1997 11:36:51 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Last Call

> > Having given notice to all, the Great Expedition will now depart!
> > 
> Donning my Wool Sweater, I join Balsamic Dragon in the expedition.

  I pull on the crash-proof vest, inside-out to protect the innocent, and join
the expedition.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Turn on, or I'll boot you downstairs!

------------------------------

Date: Thu, 23 Oct 1997 12:52:24 -0500
From: AARON KEESLER <[email-masked]>
Subject: Thanks...

Thanks to everyone who voted on my first ever proposal (even though the
line length was horrible - I think I've got that fixed).  Also, I want
to wish good luck to everyone going on the expedition, and I expect to
hear incredible stories when you get back :)

Finally, I'm creating a level of the Monolith (and not even the first
one :) called, "A Tribute to New Players".  Enjoy.

------------------------------

End of ackanomic digest V2 #344
*******************************